.font-roboto {
  /* font-family: "Roboto", sans-serif; */
  font-family: "Sarabun", sans-serif;
}
.green-darken {
  color: white !important;
  background-color: #239026 !important;
}
.green-darken-text {
  color: #239026 !important;
}
.header-sub-text {
  color: #538795 !important;
  background-color: #eceff1;
}
.sub-text {
  background-color: rgb(252, 252, 252);
}
.grey-lighten {
  background-color: #f6f6f6 !important;
}
.grey-lighten-text {
  color: #5e5e5e !important;
}
.font-size-14 {
  font-size: 14px;
}
.font-size-14-bold {
  font-size: 14px;
  font-weight: bold;
}
.font-size-16 {
  font-size: 16px;
}
.font-size-16-bold {
  font-size: 16px;
  font-weight: bold;
}
.font-size-20-bold {
  font-size: 20px;
  font-weight: bold;
}
.font-size-24-bold {
  font-size: 24px;
  font-weight: bold;
}

.mytable table th {
  /* background-color: lightgoldenrodyellow; */
  border-bottom: none;
  font-weight: bolder;
}
.mytable table tr.selectd {
  background-color: blue;
}
table.v-table thead th {
  font-family: "Sarabun", sans-serif;
  font-weight: bold;
  border-bottom: none;
  background-color: #f5f5f5;
  color: #333333 !important;
  font-size: 14px;
}

.title-style {
  color: #212121;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 32px;
  font-family: "Sarabun", sans-serif;
}

.table-style {
  border-collapse: collapse;
  border-radius: 1em;
  overflow: hidden;
  border: 1px solid #e0e0e0;
  margin-left: 32px;
  margin-right: 32px;
  font-family: "Sarabun", sans-serif;
}

/* .v-table tr:hover:not(.v-table__expanded__content) {
  background: transparent !important;
} */

.text {
  font-family: "Sarabun", sans-serif !important;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
  color: #212121;
}
